Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.coyote
Interface AsyncContextCallback

All Known Implementing Classes:
  AsyncContextImpl

    public interface AsyncContextCallback

Provides a mechanism for the Coyote connectors to signal to a `AsyncContext` implementation that an action, such as firing event listeners needs to be taken. It is implemented in this manner so that the org.apache.coyote package does not have a dependency on the org.apache.coyote package.

Method Summary
`void` | `fireOnComplete()`

Method Detail

### fireOnComplete

    void fireOnComplete()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.